html, body{
	font-family: Arial, Helvetica, sans-serif;	
	color:#000000;
}
.content{
	padding-top:0px;
	padding-bottom:20px;
	width:100%;
	display:block;	
}

.mf{
	font-family:Arial, Helvetica, sans-serif;	
}
.fl{
	float:left;	
}
.fr{
	float:right;	
}
.clear{
	width:100%;
	height:1px;
	clear:both;	
}
.header {
	position:relative;
	width: 100%;
	border-bottom:8px solid #FFFFFF;
	clear: left;
	zoom: 1;
	background:#000000;
}

.logo {
	float:left;
	width:340px;
}
.logo img {
	display:block;
}
.contact-details {
	float:right;
	width:400px;
	text-align:right;
	color:#006699;
	margin-top:20px;
}
.contact-details a {
	color:#006699;
}
.contact-details h2 {
	color:#006699;
	font-size:20px;
}
#mainmenu {
	position:absolute;
	bottom:0;
	right:0;
}

#Layout{
	padding-top:10px;
	display:block;	
}
ul#monline ul {
    padding:0px;
	z-index:4000;
}
ul#monline li {
    position:relative;
    list-style-type:none;
    float: left;
}
ul#monline li > ul {
    display: none;
}
ul#monline li:hover > ul {
    display:block;
	
}
ul#monline li ul li{
background-color:#009999;
color:#fff;
padding:20px;
position:absolute;
right:0px;
width:160px;
float:right;
text-align:center;
z-index:4000;
}
ul#monline li ul li a, ul#monline li ul li a:hover{
	color:#fff;
}
.quote-box {
	background: #161616 url(../index_files/Quote.png) top left no-repeat;
	width:100#;
	margin-bottom:20px;
	margin-top:12px;
	border-radius:5px;
}
.quote-interior {
	padding:40px 24px 24px 24px;
	font-style:italic;
	color:#FFF;
}
.person {
	font-style:normal;
	font-weight:bold;
	font-size:.9em;
	margin-top:6px;
}
.promo-box {
	position:relative;
	background:#333333;
	width:100%;
	margin-bottom:20px;
	border-radius:5px;
}
.promo-interior {
	padding:24px;
	color:#FFF;
}
.promo-interior ul {
	margin:0 0 0px 15px;
}
.painter {
	position:absolute;
	bottom:0;
	right:-16px;
}
.footerbar{
	display:block;
	width:100%;
}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; 
}
#media-query-trigger {
    display: none;
    visibility: hidden;
}


/* NAVIGATION */

	/* Primary navigation */
#siteheadmobile{
	visibility:hidden;
	display:none;
}
#sitehead{
	visibility:visible;
	display:block;
	padding-top:30px;
}

.htext{
	width:100%;
	background: transparent;
	margin-top: 10px;
	text-align:center;
}
	
	/*MENU1*/
#menu {
	float:right;
	list-style:none;
	margin:0px;
	padding:0px;

	/* Background color and gradients */
	
}
#menu li {
	float:left;
	display:block;
	position:relative;
}

#menu li:hover {
	color:#CCCCCC;
}
#menu li a {
	color: #FFF;
	display:block;
	outline:0;
	text-decoration:none;
	padding:0 8px 8px 8px;
}

#menu li:hover a {
	color:#CCCCCC;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin-left:1px;
	float:left;
	position:absolute;
	left:-999em;  /* Hides the drop down */
	text-align:left;
	/*padding:10px 5px 10px 5px;*/
	
	/* Gradient background */
		background-color: #999999;
	z-index:3000;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 5px;
}

.dropdown_1column {width: 320px;}
.dropdown_2columns {width: 390px;}
.dropdown_3columns {width: 530px;}
.dropdown_4columns {width: 680px;}
.dropdown_5columns {width: 840px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu li.current a, #menu li.section a{
	    color: #fff;
}
#menu li.current:after, #menu li.section:after {
	    content: '}'; /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
	    display: block;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -14px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 30px;
	    color: #fff;
	    text-align: center;
}

#menu li ul {
	list-style:none;
	padding:0px;
	margin-top:0px;
	border:none;
	z-index:3000;
}
#menu li ul li {
	position:relative;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	color:#fff;
	border-bottom: 1px solid #4c8ab3;
	margin:0px;
	float:none;
	text-align:left;
	width:300px;
	z-index:1000;
}
#menu li ul li:hover {
	background-color:#4c8ab3;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0px;
	border-bottom: 1px solid #4c8ab3;
}


/* secondary side menu */

/* Secondary navigation */
		.secondary ul {
		    padding: 0;
		    margin: 0;
			margin-bottom:40px;
		}
		.secondary ul li ul{
		margin-bottom:10px;	
		}
		.secondary li {
		    border-bottom: 1px dashed #999999;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
		.secondary li ul li {
		    border-bottom: none;
		}
		.secondary li a { /* side nav link styling */
	display: block;
	font-size: 0.9em;
	color: #4c8ab3;
	border-bottom: none;
	font-weight:500;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
		}
		.secondary li a:hover{
			text-decoration:none;
			background-color:#fff;
			color:#999999;	
		}
		.secondary li.current a.current {
			background-color: #fff;
			color:#999999;
			font-weight:bold;
		}
		.secondary li.section,
		.secondary li.current {
		    background-color: #fff;
			color:#999999;
			font-weight:bold;
		}
			.secondary li.section a,
			..secondary li.current a {
			    color: #000;
			}
	
/* Secondary navigation 2-5 levels deep */
		.secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.secondary ul ul li a { padding-left: 25px; } /* Indent all sidebar navigation levels*/
.secondary ul ul li a:before{
position: absolute;
	top: 11px;
	left:5px;
	font-size: 0.9em;
	content: '>';
	color:#AB9472;
}
		.secondary ul ul ul li a { padding-left: 20px; }

		.secondary ul ul ul ul li a { padding-left: 30px; }
			
		.secondary ul ul ul ul ul li a { padding-left: 40px; }

		.secondary li a:hover,
		.secondary li.section a:hover,
		.secondary li.current a:hover {
			color: #999999;
		}
	
	/* alsoin navigation */
	.alsoin h3 {
	font-size: 1.5em;
	color: #006699;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	text-transform:uppercase;
	}
	.alsoin {
	    border-bottom: 1px solid #e5e5e5;
	}
		.alsoin ul {
		    padding: 0;
		    margin: 0;
		}
		.alsoin li {
	position: relative;
	list-style-type: none;
	margin-bottom: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7C7C7;
		}
		.alsoin li a:hover{
			background-color:#ccc;	
		}
		.alsoin li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    letter-spacing: 2px;
		    font-size: 1.1em;
		    color: #999999;
		    line-height: 25px;
		    border-bottom: none;
			text-decoration:none;
			background-color:#F3F3F3;
		}
		.alsoin li .text {
		    padding-left: 20px;
		    display: block;
		}
		.alsoin li.current a.current {
			color: #006699;
		}
		.alsoin li.section,
		.alsoin li.current {
		}
			.alsoin li.section a,
			..alsoin li.current a {
			    color: #006699;
			}
	
/* alsoin navigation 2-5 levels deep */
		.alsoin ul ul {
			display: none;
		}
		.alsoin ul li.current ul,
		.alsoin ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.alsoin li.current ul ul {
			display: none;
		}
		.alsoin ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/

		.alsoin ul ul ul li a { padding-left: 20px; }

		.alsoin ul ul ul ul li a { padding-left: 30px; }
			
		.alsoin ul ul ul ul ul li a { padding-left: 40px; }

		.alsoin li a:hover,
		.alsoin li.section a:hover,
		.alsoin li.current a:hover {
			color: #999999;
		}
		
	/* hide sub navigation on desktop menu change if dropdown menu */
		
	#level2{
		visibility:hidden;
		display:none;		
	}
	#level3{
		visibility:hidden;
		display:none;		
	}
#FooterMenu{
	visibility:hidden;
	display:none;
}
#mobilemenu{
	visibility:hidden;
	display:none;	
}
#mainmenu{
	visibility:visible;
	display:block;	
}
#SideMenu{
	background-color:#fff;		
}
.team-profiles {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.team-profiles img {
	width:100%;
	max-width:304px !important;
	padding:4px;
	border:1px solid #CCC;
	margin-bottom:10px;
}
.team-profiles h2 {
	margin-bottom:3px;
}
.video-container
{
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

.video-container iframe,  
.video-container object,  
.video-container embed
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.clear-row{
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.footer{
	text-align:center;
	color:#000000;
	font-size:13px;
	line-height:18px;
	padding: 20px 10px;
	background:#666666;
	border-top:solid 8px #000000;
}
.footer a{
	color:#000000;
}



#poplinks, #popsocial, #hfla, #hflb{
	color:#666666;	
}
#poplinks a, #hfla a, #hflb a{
	color:#666666;	
}
/* FOOTER */
#copyprint{
	visibility:hidden;
	display:none;	
}
.footerimg{
	z-index:2000;
	position:absolute;
	right:20px;
	bottom:-10px;	
}
.footercopy{
	color:#666;	
	font-size:0.8em;
	text-align:center;
}
.footercopy a{
	color:#666;	
}
.footercopy a:hover{
	color:#666;	
	text-decoration:underline;
}

/* HEADER */

.head-search{
	background-color:#069;
}
	

/* SIDE MENU WIDGET PANEL */

.fbbox{
	background-color:#fff;
	background: -webkit-linear-gradient(#ffffff, #e3e3e3); /* For Safari */
background: -o-linear-gradient(#ffffff, #e3e3e3); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ffffff, #e3e3e3); /* For Firefox 3.6 to 15 */
background: linear-gradient(#ffffff, #e3e3e3); /* Standard syntax (must be last) */
	min-height:450px;
	display:block;	
	padding:20px;
	margin-bottom:20px;
	margin-top:20px;
}
.fbhead{
	color:#FFF;
	display:block;
	padding-bottom:10px;
	margin-bottom:10px;
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size:1.4em;
}
.fa{
	color:#009999;
	font-weight:bold;	
}
.fb{
	color:#999999;	
}
.fc{
	color:#4c8ab3;
	font-weight:bold;	
}
.fd{
	color:#999999;	
}
.fe{
	color:#999999;
	font-weight:bold;	
}
.ff{
	color:#999999;	
}
.fbbody{
	display:block;
}
.fbbody p{
	padding-bottom:10px;	
	font-family:Arial, Helvetica, sans-serif;
}
.fbbody p a{
	color:#031E53;
	text-decoration:underline;
}
.fbbody p a:hover{
	text-decoration:none;


}
.fbspace{
	width:1px;
	min-height:20px;	
}
#fnews ul {
		    padding: 0;
		    margin: 0;
			font-size:0.8em;
			
		}
#fnews li {
		    border-bottom: 1px dashed #009999;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
			padding-bottom:8px;
			margin-bottom: 8px;
			padding-right:30px;
		}
#fnews li a:hover{
	text-decoration:underline;	
}
#fnews li a{
	color:#999999;	
}
#fnews ul li a:after{
	position: absolute;
	top: 0px;
	right:0px;
	font-size: 1em;
	content: '»';
	color:#009999;
}
.newsback{
	background-color:#fff;
	background: url(../index_files/news_back.png), -webkit-linear-gradient(#ffffff, #e3e3e3); /* For Safari */
background: url(../index_files/news_back.png), -o-linear-gradient(#ffffff, #e3e3e3); /* For Opera 11.1 to 12.0 */
background: url(../index_files/news_back.png), -moz-linear-gradient(#ffffff, #e3e3e3); /* For Firefox 3.6 to 15 */
background: url(../index_files/news_back.png), linear-gradient(#ffffff, #e3e3e3); /* Standard syntax (must be last) */
	background-repeat: no-repeat;
	background-position: right bottom;		
}
#readissue a{
	color:#999999;
	font-size:0.8em;
	text-decoration:none;	
}
#readissue a:hover{
	text-decoration:underline;	
}
.homeb{
	float:left;
	display:block;
	background-color:#999999;
	width:190px;
	height:120px;	
}
.homem{
	float:left;
	display:block;
	background-color:#999999;
	width:209px;
	height:120px;	
}
#ghome ul li a, #bhome ul li a {
		    padding: 0;
		    margin: 0;
			font-size:1.6em;
			width:100%;
		}
#ghome li{
		    position: relative;
		    list-style-type: none;
			background-color:#009999;
			height:80px;
			line-height:1.5em;
			padding:20px;
			margin:0px;
		}
#ghome li:hover{
	background-color:#006F6F;
}
#ghome li a, #bhome li a{
	color:#ffffff;
	text-decoration:none;	
}
#ghome li a:hover, #bhome li a:hover{
	color:#ffffff;
	text-decoration:underline;	
}
.pdhomebot{
	display:block;
	margin-top:44px;
	margin-left:20px;
}
#bhome li{
		    position: relative;
		    list-style-type: none;
			background-color:#999999;
			height:80px;
			line-height:1.5em;
			padding:20px;
			margin:0px;
		}
#bhome li:hover{
	background-color:#002471;
}
/* extras */
.dheight{
	width:2px;
	height:100px;	
}
.WidgetHolder h3{
	display:none;
	visibility:hidden;	
}
.sidebarBottomWidget{
	width:100%;
	height:10px;	
}
.flags{
	display:block;
	padding-left:40px;
	padding-top:10px;	
}
.social{
	display:block;
	padding-right:10px;
	padding-top:6px;
	width:111px;	
}
.sharefooter{
	float:right;
	margin-top:4px;
	display:table;
	clear:both;	
}
.addthis a{
	float:left;
	width:20px;
	height:18px;	
}
.addthis{
	font-size:1em;
	color:#666666;
}
.addthis_separator{
	float:left;
	width:1px;
	background-color:#333;
	height:18px;
	border-right-width: 5px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #b8cfdf;
	border-left-color: #b8cfdf;
}

.show-pc {
	visibility:hidden;
	display:none;		
}
.booking-wrap {
	margin:0 auto;
	width:930px;
}
.booking-side {
	float:left;
	width:250px;
}
.booking-center {
	float:left;
	width:380px;
	margin:0 16px;
}
	.mainimage {
	    margin: 0 auto;
	    padding: 0;
	}
		.mainimage img {
			width:100%;
			display:block;
	}

/* rotator css */
	div#rotator {
	position:relative;
	height:auto;
	width:100%;
	margin: 0 auto;
	padding:0 0 30% 0;
	z-index:1000;
}
div#rotator ul {
	padding:0;
	margin:0;
}
div#rotator li {
	padding:0;
	margin:0;
}
div#rotator ul li {
	float:left;
	position:absolute;
	top:0;
	right:0;
	list-style: none;
}
/* rotator image style */	
	div#rotator ul li img {
	border:none;
}
div#rotator ul li.show {
	z-index:500;
}


@media only screen and (min-width: 1280px) {


}

@media only screen and (max-width: 959px) { 
.show-pc {
	visibility: visible;
	display: inherit;		
}
.mobile-hide {
	visibility:hidden;
	display:none;		
}
#mobilemenu{
	visibility:visible;
	display:block;
	z-index:2000;
}
#mainmenu{
	visibility:hidden;
	display:none;	
}
.contact-details {
	margin-right:10px;
	width:340px;
	font-size:.8em;
}
.contact-details h2 {
	font-size:18px;
}

#media-query-trigger {
	    visibility: visible;
	}
#FooterMenu{
	visibility:visible;
	display:block;
}
#SideMenu{
	visibility:hidden;
	display:none;	
}
#SeoNav, #SeoMenu{
	visibility:hidden;
	display:none;	
}
#Layout{
	padding-top:20px;
	display:block;	
}
	/* Sub Navigation */
	
	#level2{
		visibility:visible;
		display:block;		
	}
	#level2 li a{
		background-color:#CCCCCC;	
	}
	#level3{
		visibility:visible;	
		display:block;	
	}
	#level3 li a{
		background-color:#CCCCCC;	
	}
	
	/* Navigation*/

	/*.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	}*/

			
			/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	
}


@media only screen and (max-width: 700px) {

.fl {
	float:none;
}
.contact-details {
	display:none;
	visibility:hidden;
}
.logo {
	width:80%;
}
.alsoin{
	margin:20px;	
}
.content, .pdhometop{
	margin-top:20px;	
}
}

